### Property

# Pos OskKey:label

since: 0

#### Declaration

    property label: utf8 [ read, write, construct-only ]

#### Description [src]

The label that is shown on the key. If unset the PosOskKey:symbol is used instead.

Type: | `gchar*`
Available since: | 0

Default value | NULL
Getter method | `pos_osk_key_get_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes